@import '_content/Walkfares.Odsl.Web.Bootstrap/Walkfares.Odsl.Web.Bootstrap.bundle.scp.css';
@import '_content/Walkfares.Odsl.Web.Controls/Walkfares.Odsl.Web.Controls.bundle.scp.css';
@import '_content/Walkfares.Odsl.Web.HighCharts/Walkfares.Odsl.Web.HighCharts.bundle.scp.css';

/* /Dashboards/DashboardManager.razor.rz.scp.css */
/* /Objects/ObjectBrowserDialog.razor.rz.scp.css */
.btn-hover[b-cnz6b2uecw] {
   transition: color .25s ease-in-out;
   color: rgba(0, 0, 0, .5);
}

.btn-hover:hover[b-cnz6b2uecw] {
   color: #3b7ddd;
}

.btn-hover:disabled[b-cnz6b2uecw] {
   color: rgba(108, 117, 125, .5);
}
/* /Processes/ExecutionSequence.razor.rz.scp.css */
i[b-morry1ho69] {
   line-height: 1;
}

.tick[b-morry1ho69] {
   vertical-align: -.125rem;
   font-size: 70% !important;
}

.progress[b-morry1ho69] {
   height: 2px;
   background-color: var(--std-gray-300);
}

.phase-status-circle[b-morry1ho69]:before {
   content: "\f28a"; /*bi-circle*/
   font-size: 60% !important;
   line-height: 1;
   width: .5rem;
   height: .5rem;
   left: .3rem;
}

.phase-status-circle-fill[b-morry1ho69]:before {
   content: "\f287"; /*bi-circle-fill*/
   font-size: 60% !important;
   line-height: 1;
   width: .5rem;
   height: .5rem;
   left: .3rem;
}

.medium-text-log[b-morry1ho69] {
   font-size: .688rem !important;
}

.phase-log-content[b-morry1ho69] {
   overflow-y: hidden;
   max-height: 5rem;
}

   .phase-log-content:hover[b-morry1ho69] {
      overflow-y: auto;
   }
/* /Shared/LoginDisplay.razor.rz.scp.css */
.avatar[b-lgrq50i8nn] {
   height: 36px;
   width: 36px;
   border-radius: 50%;
   min-width: 36px;
   max-height: 36px;
   overflow: hidden;
   vertical-align: middle;
}
/* /Shared/NavMenu.razor.rz.scp.css */

.sidebar-item.active .sidebar-link:hover[b-qzh1t3y4rj],
.sidebar-item.active > .sidebar-link[b-qzh1t3y4rj],
.sidebar-item[b-qzh1t3y4rj]  a {
   display: block;
   padding: .5rem 1.5rem;
   font-weight: 400;
   transition: background .1s ease-in-out;
   position: relative;
   text-decoration: none;
   cursor: pointer;
   color: rgba(233,236,239,.5);
   background: #222e3c;
   border-left: 3px solid transparent;
}

   .sidebar-item.active .sidebar-link:hover[b-qzh1t3y4rj],
   .sidebar-item.active > .sidebar-link[b-qzh1t3y4rj],
   .sidebar-item[b-qzh1t3y4rj]  a.active {
      color: #e9ecef;
      background: linear-gradient( 90deg,rgba(59,125,221,.1),rgba(59,125,221,.0875) 50%,transparent);
      border-left-color: #3b7ddd;
   }

      .sidebar-item[b-qzh1t3y4rj]  a.active i {
         color: #e9ecef;
      }

   .sidebar-item[b-qzh1t3y4rj]  a:hover {
      color: rgba(233,236,239,.7);
   }

   .sidebar-item[b-qzh1t3y4rj]  a.active span {
      color: #fff;
   }

.sidebar-dropdown .sidebar-item[b-qzh1t3y4rj]  a {
   padding: .625rem 1.5rem .625rem 3.25rem;
   font-weight: 400;
   font-size: 90%;
   border-left: 0;
   color: #adb5bd;
   background: transparent;
}

   .sidebar-dropdown .sidebar-item[b-qzh1t3y4rj]  a.active {
      font-weight: 400;
      border-left: 0;
      color: #518be1;
      background: transparent;
   }

.sidebar-link[b-qzh1t3y4rj],
a.sidebar-link[b-qzh1t3y4rj] {
   display: block;
   padding: .625rem 1.625rem;
   font-weight: 400;
   transition: background .1s ease-in-out;
   position: relative;
   text-decoration: none;
   cursor: pointer;
   color: rgba(233,236,239,.5);
   background: #222e3c;
   border-left: 3px solid transparent;
}

body[data-theme=light] .sidebar-item.active .sidebar-link:hover[b-qzh1t3y4rj],
body[data-theme=light] .sidebar-item.active > .sidebar-link[b-qzh1t3y4rj],
body[data-theme=light] .sidebar-item[b-qzh1t3y4rj]  a.active,
body[data-theme=light] .sidebar-item[b-qzh1t3y4rj]  a:hover,
body[data-theme=light] .sidebar-item[b-qzh1t3y4rj]  a.active i {
   color: #518be1;
   background: transparent;
}

body[data-theme=light] .sidebar-item.active > .sidebar-link[b-qzh1t3y4rj],
body[data-theme=light] .sidebar-item.active > .sidebar-link[b-qzh1t3y4rj],
body[data-theme=light] .sidebar-item[b-qzh1t3y4rj]  a.active {
   background: linear-gradient( 90deg,rgba(216, 227, 243,.25),rgba(216, 227, 243,.15) 50%,transparent);
}

body[data-theme=light] .sidebar-item[b-qzh1t3y4rj]  a {
   color: #495057;
}

   body[data-theme=light] .sidebar-item[b-qzh1t3y4rj]  a.active span {
      color: #518be1;
   }

body[data-theme=colored] .sidebar-item.active .sidebar-link:hover[b-qzh1t3y4rj],
body[data-theme=colored] .sidebar-item.active > .sidebar-link[b-qzh1t3y4rj],
body[data-theme=colored] .sidebar-item[b-qzh1t3y4rj]  a.active {
   color: #fff;
   background: linear-gradient( 90deg,rgba(59,125,221,.5),rgba(59,125,221,.2) 50%,transparent);
   border-left-color: #a8c5f0;
}

   body[data-theme=colored] .sidebar-item[b-qzh1t3y4rj]  a.active span {
      color: #fff;
   }

body[data-theme=colored] .sidebar-item[b-qzh1t3y4rj]  a:hover {
   color: rgba(255, 255, 255, .8);
}

.version-info[b-qzh1t3y4rj] {
   bottom: 0;
   margin: .5rem;
   color: rgba(245, 247, 251, .5);
}

.sidebar-brand-layout[b-qzh1t3y4rj] {
   padding: .75rem;
}

.sidebar-header[b-qzh1t3y4rj] {
   padding-top: 1rem;
   padding-right: 1rem;
   padding-bottom: 0.375rem;
   padding-left: 1rem;
}
/* /Shared/UpdateAvailableDetector.razor.rz.scp.css */
.floating-alert[b-p0ejn76s9l] {
   display: inline-flex !important;
   justify-content: center;
   align-items: center;
   cursor: pointer;
   gap: 1rem;
   position: fixed;
   padding-left: .5rem;
   padding-right: .5rem;
   padding-top: 0.25rem;
   padding-bottom: 0.25rem;
   right: .2rem;
   bottom: 1.2rem;
   border-width: 1px;
   animation: fadein-b-p0ejn76s9l 3s ease-out;
}

@keyframes fadein-b-p0ejn76s9l {
   from {
      bottom: -100%;
   }

   to {
      bottom: 1.2rem;
   }
}
/* /Tools/Types/TypesManager.razor.rz.scp.css */

span.btn.btn-sm[b-6vv4qa9ecw] {
   padding-top: 2px !important;
   padding-bottom: 2px !important;
   padding-left: 3px !important;
   padding-right: 3px !important
}
/* /Views/CurveBuildExplorer.razor.rz.scp.css */
.status-badge[b-45k26qezbv] {
   font-weight: 500;
}

.status-badge-fixed[b-45k26qezbv] {
   max-width: 5rem;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}

.nav-grid[b-45k26qezbv] {
   display: grid !important;
   grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
/* /Views/Index.razor.rz.scp.css */
.drs-banner[b-2aifeporrv] {
   background-position: center top -120px;
   background-image: url(https://depositreturns.com/wp-content/uploads/2023/06/saas-landing-25-bof-5.jpg) !important;
   position: relative;
   overflow: hidden;
   padding-bottom: 5vh;
   padding-top: 5vh;
   position: relative;
}

@media (max-width: 768px) {
   .drs-text-block[b-2aifeporrv] {
      display: block;
      padding-left: 20px;
   }
}

@media (min-width: 768px) {
   .drs-text-block[b-2aifeporrv] {
      display: block;
      padding-left: 50px;
      padding-right: 50px;
   }
}

@media (max-width: 768px) {
   .drs-text-major[b-2aifeporrv] {
      color: #fff;
      font-size: 200%;
      font-weight: bolder;
   }
}

@media (min-width: 768px) {
   .drs-text-major[b-2aifeporrv] {
      color: #fff;
      font-size: 400%;
      font-weight: bolder;
   }
}

@media (max-width: 768px) {
   .drs-text-minor[b-2aifeporrv] {
      color: #fff;
      font-size: 100%;
      font-weight: bolder;
      margin-bottom: 20px;
   }
}

@media (min-width: 768px) {
   .drs-text-minor[b-2aifeporrv] {
      color: #fff;
      font-size: 200%;
      font-weight: bolder;
   }
}

.drs-text-inner[b-2aifeporrv] {
   position: relative;
}

.drs-signupbutton[b-2aifeporrv] {
   background-color: #6326b3;
   margin-right: 10px;
}

.drs-infobutton[b-2aifeporrv], .drs-signupbutton[b-2aifeporrv] {
   border-color: #6326b3;
   color: #fff;
   font-weight: 600;
   height: 30px;
   padding-top: 2px;
   width: 120px;
}

.drs-infobutton[b-2aifeporrv] {
   background-color: transparent;
}

.drs-infobutton:hover[b-2aifeporrv], .drs-signupbutton:hover[b-2aifeporrv] {
   background-color: #fff;
   border-color: #6326b3;
   color: #000 !important;
}
/* /Views/ProcessTimeline.razor.rz.scp.css */
.view-panel[b-7wwf23iexx] {
   width: 100%;
   overflow-y: auto;
   font-size: 90%;
   border-bottom-left-radius: var(--bs-border-radius) !important;
   border-bottom-right-radius: var(--bs-border-radius) !important;
   line-height: 1 !important;
   padding-left: 1rem !important;
   padding-right: 1.5rem !important;
   padding-top: 1rem !important;
   border-top: 0 !important;
}

.text-muted[b-7wwf23iexx] {
   color: var(--std-gray-600) !important;
}

.phaseline[b-7wwf23iexx] {
   padding-left: 1.75rem
}

.phaseline[b-7wwf23iexx]:before {
   left: .495rem;
}

.phaseline-item[b-7wwf23iexx] {
   margin-top: .25rem !important;
}

.phase-status-reschedule[b-7wwf23iexx]:before {
   content: "\f293"; /*bi-clock*/
   color: #6c757d !important;
}
